/*火币合约 登录页*/
body.signin{
    height:100%;
    margin: 0;
    background: url("../../img/leadShip/login_bg.jpg") center no-repeat;
    background-size: cover;
    overflow: hidden;
}
.signin .signinpanel{
    margin: 0 auto;
    position: relative;
    top:50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
.signinpanel .row{
    background-color: #fff;
    margin: 0;
    border-radius: 6px;
    overflow: hidden;
    -webkit-box-shadow: 0 0 20px #999;
    -ms-box-shadow: 0 0 20px #999;
    -moz-box-shadow: 0 0 20px #999;
    -o-box-shadow: 0 0 20px #999;
    box-shadow: 0 0 20px #999;
}
.signinpanel .row .login_photo{
    padding: 0;
    background: url('../../img/leadShip/login_photo.jpg') center no-repeat;
    background-size: cover;
    height:416px;
}

.signinpanel form{
    box-shadow: none;
    padding-bottom: 0;
}
.signinpanel .logo{
    display: block;
    width:142px;
    margin:0px;
}
.signinpanel .logo img{
    width: 250%;
    display: block;
}
.ipt_box{position: relative;}
#imgObj{position: absolute;
    right: 0;}
.signinpanel .ipt_box{
    height:40px;
    border: 1px solid #ddd;
    -webkit-border-radius: 21px;
    -moz-border-radius: 21px;
    border-radius: 0px;
    margin: 20px auto 25px;
    overflow: hidden;
}
.signinpanel .ipt_box .icon{
    width:42px;
    height:40px;
    line-height: 40px;
    text-align: center;
    font-size: 0;
    float: left;
}
.signinpanel .ipt_box .icon img{
    width:19px;
    display: inline-block;
    vertical-align: middle;
    margin-top: -2px;
    margin-left: 4px;
}
.signinpanel .ipt_box .form-control{
    margin: 0;
    border: none;
    height: 100%;
    background-color: #fff;
    background-image: none;
    padding:0;
    float: right;
    width:320px;
    font-size:13px;
}
.signinpanel .ipt_box .mid-control{
    margin: 0;
    border: none;
    height: 100%;
    background-color: #fff;
    background-image: none;
    padding:0;
    float: left;
    outline:medium;
    width:200px;
    font-size:13px;
}
.signinpanel .ipt_box .code_btn{
    width: 120px;
    height: 40px;
    float: right;
    font-size:13px;
    color: #eeb42c;
    display: block;
    background-color: #fff;
    border: none;
    padding:0;
    margin: 0;
    outline: medium;
    line-height: 1.2;
}
.signinpanel  #login,.signinpanel #forget_btn{
    background-color: #6db9aa;
    height: 44px;
    line-height: 44px;
    border: none;
    border-radius: 0px;
    padding:0;
    box-shadow: 0 4px 6px #aeded5;
}
.signinpanel .bottom_link{
    overflow: hidden;
}
.bottom_center{
    text-align: center;
    margin-top: 14px;
}
.bottom_center .center{
    counter-reset:#6db9aa;
}
.signinpanel .bottom_link .link{
    font-size:13px;
    color:#999;
    float: right;
    margin-top: 14px;
}
#forgetMod{
    display: none;
}
#forgetMod .bt{
    text-align: center;
    color: #6db9aa;
    font-size:28px;
    margin-top:0;
    font-weight: normal;
    margin-bottom: 24px;
}
.signinpanel #forgetMod .ipt_box{
    margin: 15px auto;
}
